# Uses of Class
org.openscience.jmol.app.janocchio.CoupleColourSelectionPanel

Packages that use CoupleColourSelectionPanel
Package
Description
org.openscience.jmol.app.janocchio

## Uses of CoupleColourSelectionPanel in org.openscience.jmol.app.janocchio

Fields in org.openscience.jmol.app.janocchio declared as CoupleColourSelectionPanel
Modifier and Type
Field
Description
`CoupleColourSelectionPanel`
CoupleTable.`coupleColourSelectionPanel`